<% layout('/layouts/default.html', {title: '', bodyClass: ''}){ }%>


    <link href="${ctxStatic}/grzx/css/chunk-24424801.369b413b.css" rel="prefetch">
    <link href="${ctxStatic}/grzx/js/chunk-24424801.6ef13e9d.js" rel="prefetch">
    <link href="${ctxStatic}/grzx/js/chunk-2d20fb42.59efe50f.js" rel="prefetch">
    <link href="${ctxStatic}/grzx/css/app.59f1b45a.css" rel="preload" as="style">
    <link href="${ctxStatic}/grzx/css/chunk-vendors.09063d53.css" rel="preload" as="style">
    <link href="${ctxStatic}/grzx/js/app.f0851bc9.js" rel="preload" as="script">
    <link href="${ctxStatic}/grzx/js/chunk-vendors.2661f21b.js" rel="preload" as="script">
    <link href="${ctxStatic}/grzx/js/index.4bb0728f.js" rel="preload" as="script">
    <link href="${ctxStatic}/grzx/css/chunk-vendors.09063d53.css" rel="stylesheet">
    <link href="${ctxStatic}/grzx/css/app.59f1b45a.css" rel="stylesheet">
    <script charset="utf-8" src="${ctxStatic}/grzx/js/chunk-2d20fb42.59efe50f.js"></script>
    <style class="mpa-style-fix ImageGatherer">
        .FotorFrame {
            position: fixed!important
        }
    </style>
    <style class="mpa-style-fix SideFunctionPanel">
        .weui-desktop-online-faq__wrp {
            top: 304px!important;
            bottom: unset!important
        }
        .weui-desktop-online-faq__wrp .weui-desktop-online-faq__switch {
            width: 38px!important
        }
        .new-list1 li a{
            width: 45% !important;
            float: left !important;
            border: 1px solid #eee;
            margin-left: 3%;
            margin-top: 3%;
        }
        .new-list1 .text{
            overflow: initial;
        }
    </style>
    <link rel="stylesheet" type="text/css" href="${ctxStatic}/grzx/css/chunk-24424801.369b413b.css">
    <script charset="utf-8" src="${ctxStatic}/grzx/js/chunk-24424801.6ef13e9d.js"></script>

    <link href="${ctxStatic}/grzx/css/style.css" rel="stylesheet" type="text/css">
<script src="${ctxStatic}/grzx/js/jquery-1.12.1.min.js"></script>
<script type="text/javascript" src="${ctxStatic}/grzx/js/script.js"></script>

<div class="mm-page mm-slideout" id="mm-0">
      <h1 style="text-align: center; margin-top: 25%; color: #777;font-size: 50px;">
          河北经贸大学校园融合信息门户平台后台管理
      </h1>
</div>
<script>
    $(function () {
        getweek();
    });


if (navigator.appName == "Microsoft Internet Explorer" && parseInt(navigator.appVersion.split(";")[1].replace(/[ ]/g, "").replace("MSIE", "")) < 10) {
    window.location.href = '/update-browser.html';
}
try{
}catch (e){
    ;(function(g) {
        'use strict';
        var _console = g.console || {};
        var methods = ['assert', 'clear', 'count', 'debug', 'dir', 'dirxml', 'exception', 'error', 'group', 'groupCollapsed', 'groupEnd', 'info', 'log', 'profile', 'profileEnd', 'table', 'time', 'timeEnd', 'timeStamp', 'trace', 'warn'];

        var console = {version: '0.1.0'};
        var key;
        for(var i = 0, len = methods.length; i < len; i++) {
            key = methods[i];
            console[key] = function (key) {
                return function () {
                    if (typeof _console[key] === 'undefined') {
                        return 0;
                    }
                    Function.prototype.apply.call(_console[key], _console, arguments);
                };
            }(key);
        }
        g.console = console;
    }(window));
}

function tabopen(name,url) {
    js.addTabPage(null, name, url);
}


//调用周日历
var weekfn = new jcalendar_week({
    element: "#jcalendar_week",//填充日历的dom元素
    dayaddclass: function (date) {
        //添加某天时给添加类名
        return "";
    },
    dayclick: function (date, obj) {
        debugger;
        //day点击事件
        $(obj).addClass("calendar_day_act").siblings().removeClass("calendar_day_act");
    }
});
//获取周第一天
console.log(weekfn.weekfirstdate(2018, 36));
//获取传入日期为当年第几周（注:这里的月份从0开始）
console.log(weekfn.getweeknum(2018, 0, 16));
//跳转到指定周
function jumpweek() {
    var getyear = parseInt($("#setyear").val());
    var getweek = parseInt($("#setweek").val());
    weekfn.confirmweek(getyear, getweek);
    $('#pop').hide();
}
//跳转到本周
function tonowweek() {
    weekfn.nowweek();
    $('#pop').hide();
}

function getweek() {
    var _data = [];
    js.ajaxSubmit({
        url: '${ctx}/sys/schedule/schedule/getweek',
        data: {},
        callback: function(data){
            _data=data.scheduleList;
        },
        dataType: 'json',
        async: false,
        message: '正在获取数据...'
    });
    return _data;
}

</script>
